.houjin_btnarea {
    display: flex;
    justify-content: center;
}

.blue_textLink_wrapper {
    width: 100%;
    text-align: center;
}

.blue_textLink {
    margin: 0 auto;
    text-decoration: underline;
    display: inline-block;
    position: relative;
}

.blue_textLink:visited {
    color: #1D50C5;
}

.blue_textLink::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: -15px;
    width: 12px;
    height: 12px;
    margin-top: -3px;
    border: 1px solid #1D50C5;
    transition: .3s ease-in-out;
}

.blue_textLink::after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: -20px;
    width: 12px;
    height: 12px;
    margin-top: -8px;
    border: 1px solid #1D50C5;
    transition: .3s ease-in-out;
}

.signupbtn_card1,
.signupbtn_invoice {
    padding: 24px 16px;
    width: 320px;
    font-weight: bold;
}

.signupbtn_card1 a,
.signupbtn_invoice a {
    background-color: #1D50C5;
    color: #fff;
    padding: 8px 0;
    display: block;
    border-radius: 16px;
    text-decoration: none;
    text-align: center;
    transition: .3s ease-in-out;
}

.signupbtn_card1 a:hover,
.signupbtn_invoice a:hover {
    text-decoration: none;
    background-color: #00A1B9;
}

.signupbtn_card1 span,
.signupbtn_invoice span {
    display: block;
    border-bottom: 1px solid #fff;
    line-height: 1.4em;
    padding-bottom: 8px;
}

.signupbtn_txt {
    margin-top: 8px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    gap: 8px;
}

.signupbtn_txt::before {
    content: '';
    display: inline-block;
    background-image: url("/common/images/btn-icon-entry.png");
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
}

@media (max-width: 767px) {
    .houjin_btnarea {
        flex-direction: column;
    }

    .signupbtn_card1,
    .signupbtn_invoice {
        margin: 0 auto;
    }
}